View Issue Details

IDProjectCategoryView StatusLast Update
0001128SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.4.0 
Target Version3.4.0Fixed in Version3.4.0 
Summary0001128: Add new parameter to make heartbeat at server startup optional. Defaulting heartbeat at startup to off.
DescriptionAdd new parameter to make heartbeat at server startup optional. Defaulting heartbeat at startup to off.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master a6554b56

2013-03-19 14:30:56

chenson

Details Diff
0001128: Add new parameter to make heartbeat at server startup optional. Defaulting heartbeat at startup to off.
0001128
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/AbstractSymmetricEngine.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2013-03-19 14:29 chenson New Issue
2013-03-19 14:29 chenson Status new => assigned
2013-03-19 14:29 chenson Assigned To => chenson
2013-03-19 14:29 chenson Status assigned => resolved
2013-03-19 14:29 chenson Fixed in Version => 3.4.0
2013-03-19 14:29 chenson Resolution open => fixed
2013-04-21 10:03 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6983
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master a6554b56